/*
 Theme Name:   Twenty Twenty-Four Child for Drones
 Theme URI:    http://example.com/twentytwentyfour-child-drones/
 Description:  Twenty Twenty-Four Child Theme for Drone Pilots Training
 Author:       Victor Golf Seven
 Author URI:   http://woocommercestudio.com
 Template:     twentytwentyfour
 Version:      1.0.0
*/
/* Cabecera */

figure.wp-block-image.size-thumbnail.logo {
    max-width: 50px;
}

/*adsbygoogle */
@media only screen and (max-width: 600px) {
	.sidebar-test .adsbygoogle {
		display:none!important;
	}
}
/*.preguntas .adsbygoogle {
	margin-top:-15px;
}*/
.preguntas .adsbygoogle a {
    background-color: transparent!important;
    padding: 40px 0;
    display: block;
}


/*Leds */
/* styles.css */

/* Estilos del LED */
.led {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    /*box-shadow: 0 0 10px 2px rgba(255, 0, 0, 0.5);*/
    animation: blink .5s infinite ease-in-out;
    display: inline-block;
    margin-right: .75rem;
}
.led.gold {
    background-color: gold;
    /*box-shadow: 0 0 10px 2px rgb(139 139 139 / 50%);*/
}
.led.blue {
    background-color: #3baff2;
    /*box-shadow: 0 0 10px 2px rgb(87 90 94 / 54%);*/
}
.led.green {
    background-color: green;
    /*box-shadow: 0 0 10px 2px rgb(0 8 255 / 50%);*/
}
.led-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}
.led-container h2 {
	font-weight:bold;
	font-size:1.5rem;
	margin:0;
}

/* Animación de parpadeo suavizado */
/*@keyframes blink {
    0%, 100% {
        opacity: 1; /* Visible */
        transform: scale(1);
    }
    50% {
        opacity: 0.7; /* Semi-transparente */
        transform: scale(1.2);
    }
}*/

/* Fin leds */


/* actualidad */
.wp-block-group.grupo-actualidad.is-layout-flow.wp-block-group-is-layout-flow {
    top: -40px!important;
    position: relative!important;
}
.wp-block-group.grupo-actualidad.is-layout-flow.wp-block-group-is-layout-flow h1.wp-block-heading.has-text-align-center {
    font-size: 2.1rem!important;
    margin: 0!important;
}
.actualidad-destacadas li a {
	font-size:1.2rem;
	text-decoration:none;
}
@media only screen and (max-width: 600px) {
	.actualidad-destacadas li a {
	font-size:1rem;
}
	.ocultar-mov {
		display:none;	
		}
	.actualidad-destacadas li {
	margin: 1rem 0 2rem;
}
	.actualidad-destacadas .wp-block-latest-posts__featured-image.alignright {
    float: right;
    margin-left: 1em;
    max-width: 88px;
}
	.col-sup-acualidad {
    margin: 0;
    padding: 0 1rem!important;
}
	.col-sup-acualidad a {
    font-weight:bold;
}
}

/*/Fin actualidad */


/* Col conocimiento */

.col-conocimiento  {
    column-count: 4;
    column-gap: 3vw;
}
.col-conocimiento .tiempo-lectura  {
    display:flex;
}
.col-conocimiento p.fecha {
    background: darkslateblue;
    color: white;
    font-size: .75rem;
    letter-spacing: .05em;
    line-height: 1;
    padding: 3px 1rem;
    display: block;
    margin-bottom: 13px;
    width: fit-content;
}
.col-conocimiento  ul, .conocimiento-sidebar ul{
	list-style:none;
}
.col-conocimiento  ul li a, .conocimiento-sidebar ul li a {
	font-weight:bold;
	text-decoration:none;
}

.conocimiento-sidebar ul li a:hover, .col-conocimiento  ul li a:hover {
	text-decoration:underline;
}
.conocimiento-sidebar {
	background:#f9f9f9;
}
.col-conocimiento  ul li, .conocimiento-sidebar ul li {
	border-bottom:1px solid #00000025;
	margin-bottom:1.5rem;
}
.col-conocimiento  h3, .conocimiento-sidebar h3 {
    font-size: 1.4rem;
	margin-top:0;
}


@media only screen and (max-width: 600px) {
	.col-conocimiento {
    column-count: 1;
    gap: 0;
    padding: 0 2rem 0 1rem;
}
}
/* Fin Col conocimiento */

/* Mas leidos */

.mas-leidos figure.wp-block-post-featured-image {
	aspect-ratio: auto;
}

/* Fin más leidos */


/* Especial Amazon */

figure.wp-block-image.size-full a {
    display: block;
}
figure.wp-block-image.size-full a:hover::before {
    content: "Ver detalles";
    display: block;
    position: absolute;
    background: #ffa41c;
    padding: 7px 37px;
    border-radius: 31px;
    margin-left: 15%;
    margin-top: 10%;
}
a.amz:hover::before {
    content: "Ver detalles";
    /* display: block; */
    position: absolute;
    background: #ffa41c;
    padding: 7px 27px;
    border-radius: 31px;
    margin-left: 0;
    margin-top: -10px;
}
.promo-tres-col figure.wp-block-image.size-full a:hover::before {
    content: "Ver detalles";
    display: block;
    position: absolute;
    background: #ffa41c;
    padding: 7px 37px;
    border-radius: 31px;
    margin-left: 14px;
    margin-top: 10%;
}
.promo-widget-amz {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.promo-widget-amz a {
	display:block;
}
.promo-widget-amz {
    display: flex;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
    background: #ffffff;
    padding: 0.5rem;
    border-radius: 10px;
}

.promo-widget-amz div {
	flex-shrink: 0;
	padding: 0 10px;
}

.promo-widget-amz img {
	width: 75px;
	height: auto;
}

@keyframes scroll {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-39%);
	}
}

.scroll-container {
	display: flex;
	white-space: nowrap;
	animation: scroll 28s linear infinite;
}
.body.promo-widget-amz img {
    width: 170px;
    height: auto;
}
.body.promo-widget-amz {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: center;
    background: #ffffff;
    padding: 10px;
    border-radius: 13px;
}
.body.promo-widget-amz div:hover::before {
    content: "Ver detalles";
    /* display: block; */
    position: absolute;
    background: #ffa41c;
    padding: 7px 27px;
    border-radius: 31px;
    margin-left: 18px;
    margin-top: 130px;
}


table.amz-table {
    border: 1px solid #dededf;
    height: 100%;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 1px;
    text-align: left;
}


table.amz-table th {
    border: 1px solid #dededf;
    background-color: #ffd814;
    color: #000000;
    padding: 17px;
}
table.amz-table tr.sub th {
    background-color: #eceff1;
}
table.amz-table h3 {
	margin:0;
}
table.amz-table td:first-child {
	width:50%;
}
table.amz-table td {
    border: 1px solid #dededf;
    background-color: #ffffff;
    color: #000000;
    padding: 17px;
    font-size: 1rem;
}
table.amz-table td a {
	font-weight:bold;
}

@media only screen and (max-width: 600px) { 
.promo-widget-amz {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 11px;
    margin-bottom: -13px;
    background: #ffffff;
    padding: 1rem 0;
    border-radius: 10px;
}
	.promo-widget-amz img {
    width: 56px;
    height: auto;
}
	.body.promo-widget-amz img {
    width: 75px;
    height: auto;
}
	table.amz-table td, table.amz-table th {
    border-top: 1px solid #dededf;
	border-bottom: 1px solid #dededf;
	border-left: none;
	border-right: none;
    background-color: #ffffff;
    color: #000000;
    padding: 10px 7px 10px 7px;
    font-size: .75rem;
}
	table.amz-table {
    border: none;
    background: #ffffff;
    box-shadow: 0 20px 20px #00000017;
}
}
/* Fin especial Amazon */


/* Custom post */

.custom-category-post {
    background: #ffffff;
}
.custom-category-post .post-item {
    display: flex;
    flex-direction: row;
    padding: 2rem;
}
.custom-category-post h2 {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 0;
}
.custom-category-post h2 a {
	text-decoration:none;
}
.custom-category-post .post-excerpt, .custom-category-post p.post-date {
    color: #000000;
    margin-top: 0;
}
.custom-category-post .imagen-destacada {
    display: flex;
}
.custom-category-post a.read-more-button {
    margin: 2rem 0;
    display: block;
}
.custom-category-post .image-link {
    position: relative;
    width: 500px;
    padding-top: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 2rem;
}




/* Fin custom post */


/* Generales */

figure.wp-block-image.size-large a {
    display: block;
}
div#gt_float_wrapper img {
	display: none;
	left: -80px!important;
}
div#gt_float_wrapper  {
	left: -80px!important;
}
.gt_float_switcher .gt-selected .gt-current-lang {
    padding: 3px 7px!important;
    color: #333!important;
    font-size: 1rem!important;
}

.wp-block-iubenda-legal-block {
    display: none;
}
#iubenda-iframe .iubenda-iframe-badge-container, #iubenda-cs-banner {
	display: none!important;
	opacity:.1!important;
}
.iubenda-tp-btn.iubenda-cs-preferences-link {
	opacity: 0!important;
}
.iubenda-tp-alert-btn[data-tp-float][data-tp-float=bottom-left], .iubenda-tp-alert-btn[data-tp-float][data-tp-float=bottom-right], .iubenda-tp-btn[data-tp-float][data-tp-float=bottom-left], .iubenda-tp-btn[data-tp-float][data-tp-float=bottom-right], .iubenda-uspr-btn[data-tp-float][data-tp-float=bottom-left], .iubenda-uspr-btn[data-tp-float][data-tp-float=bottom-right] {
    bottom: 0!important;
}
.grupo-entradas ul li time {
	display:block;
}
.add-button {
      display: none;
      position: fixed;
      bottom: 10px;
      right: 10px;
      background-color: #000;
      color: #fff;
      padding: 10px 20px;
      border: none;
      border-radius: 5px;
      cursor: pointer;
    }
.movil  {
	display:none!important;
}
.wp-block-cover.alignfull.is-light.ordenador {
		display:inherit!important;
	}
.wp-block-cover.aligncenter.is-light.movil {
    display: none;
}
.wp-block-button.flychek a {
	padding:0.5rem 1rem;
	display: flex;
    align-content: center;
    align-items: center;
    flex-direction: row;
}
.wp-block-button.flychek a:before {
    background-image: url(/wp-content/uploads/2024/06/drone-quadcopterw.svg);
    content: "";
    display: inline-block;
    height: 28px;
    width: 28px;
    background-repeat: no-repeat;
    position: relative;
    margin-right: 10px;
}
.logo-footer.wp-block-site-logo img {
    filter: invert(1);
}
.entry-content {
    margin-top: 0;
}
header.wp-block-template-part {
    box-shadow: 0 13px 30px #00000017;
}
body {
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome, Opera and Firefox */
	font-family: sans-serif;
}
h1.wp-block-post-title.has-x-large-font-size {
	font-size:44px;
}
h3.wp-block-heading {
	margin:3rem 0 1rem;
}
h4.wp-block-heading {
	margin:2rem 0 1rem;
}
ul {
	margin:1rem 0;
}
img {
    pointer-events: none;
    -webkit-user-drag: none; /* Safari */
    user-drag: none; /* Standard syntax */
}
.wp-block-site-logo img {
    height: auto;
    max-width: 100%;
    height: 44px;
}
figure.wp-block-image.size-full {
    margin: 2rem;
}
footer .wp-block-site-logo a, footer .wp-block-site-logo img {
    filter: contrast(0);
}
figure.wp-block-image.size-full.no-se-ve.dron {
		margin-right:0;
	}
.reading-time {
    font-size: 1rem;
    float: right;
    display: flex;
    width: 150px;
    align-items: center;
}
.reading-time p {
	margin:0;
}
i.ojo {
    display: flex;
    align-items: center;
}
.ojo:before {
    content: "";
    font-size: 1rem;
    text-align: left;
    background-image: url(https://dailydrones.net/wp-content/uploads/2024/06/ojo.svg);
    background-repeat: no-repeat;
    width: 25px;
    height: 17px;
    display: inline-block;
    margin-right: 10px;
}

.listado-actualidad .reading-time {
    display: none;
}
/* Fin generales */


/* Promo cafe */
.hidden, .oculto {
    display: none!important;
}
button#invitas {
    padding: .7rem 2rem;
    display: block;
    width: auto;
    cursor: pointer;
    margin: .75rem 0;
}
#promo-capa p.gracias, #promo-capa p.comparte  {
    padding: 0 1rem 0;
    font-size: 0.85rem;
    margin: 0;
    letter-spacing: 0.04em;
}
/*#promo-capa {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 10px 30px 30px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    z-index: 1000;
    border-radius: 10px;
    text-align: center;
    width: 293px;
    flex-direction: column;
    align-items: center;
	display:flex;
}*/
#promo-capa .share-button img {
    width: 22px;
    height: 22px;
}
#promo-capa {
    background-color: white;
    z-index: 1000;
    border-radius: 10px;
    text-align: center;
    flex-direction: column;
    align-items: center;
    display: flex;
}
#promo-capa .share-buttons {
    display: flex;
    gap: 20px;
	margin-top:.75rem;
}

#promo-capa .cerrar-icono {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

@media only screen and (max-width: 600px) { 
	#promo-capa {
    width: 70%;
		padding: 20px;
}
	.wp-block-cover.alignfull.is-light.ordenador {
		display:none!important;
	}
.wp-block-cover.aligncenter.is-light.movil {
    display: block;
}
	.movil {
		display:block!important;
	}
	.no-se-ve-o {
	display:block;
}
	.col-generic {
	padding: 0 2rem;
}
}
/* Fin promo cafe */


/* Share */
.col-share-left-right {
	display:flex;
}
.custom-share-buttons {
    margin-top: 20px;
}

.custom-share-buttons a {
    margin-right: 10px;
    display: inline-block;
}
.col-share-centro {
    display: flex;
    justify-content: center;
}
.col-share-centro .share-buttons {
    display: flex;
    gap: 30px;
}
.custom-share-buttons img {
    width: 32px; /* Ajusta el tamaño según tus necesidades */
    height: 32px; /* Ajusta el tamaño según tus necesidades */
}
.share-buttons {
    display: flex;
    gap: 10px;
}

.share-button img {
    width: 27px;
    height: 27px;
}

.share-button:hover img {
    opacity: 0.8;
}

/* Fin Share */

/* anuncios */
.adsense-ad {
    margin: 1.5rem 0 0;
}

/* Fin anuncios */


/* Temporizador */
.tiempo {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    font-size: .85rem;
    margin: 10px 0 0;
}

button#toggleTimer {
    padding: .7rem 2rem;
	cursor:pointer;
	display:block;
	width:100%;
	display:none;
}
/*.sidebar-test i.fas.fa-eye {
    display: none;
}*/
/* Temporizador */


/* Sidebar entradas */
figure.img-mi-clase {
	padding:0!important;
	margin:1rem 0 0!important;
}
figure.img-mi-clase:hover a img {
	box-shadow:0 10px 20px #00000020;
}
figure.img-mi-clase.wp-block-image.size-full a:hover::before {
    content: "Hacer test A1/A3";
    display: block;
    position: absolute;
    background: #ffa41c;
    padding: 7px 37px;
    border-radius: 31px;
    margin-left: 15%;
    margin-top: 10%;
}
.grupo-entradas h2 {
    font-size: 1.4rem!important;
    margin-bottom: 1rem;
}
.grupo-entradas li {
	padding:1rem 0;
	border-bottom:1px solid #00000025;
	margin-bottom:1rem;
}

/* Fin sidebar entradas */


/* Pendientes */
button#recargarPreguntas {
    padding: .7rem 2rem;
    display: block;
    width: 100%;
    cursor: pointer;
    background: #000;
    color: #fff;
    letter-spacing: .05em;
}
.lista-superior-preguntas {
    display: none;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    margin: 0;
}
.pendientes ul {
    list-style: none;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-column-gap: 3.5px;
    grid-row-gap: 7px;
    margin-bottom: .4rem;
}

.pendientes li {
    border: 1px solid #d8d8d8;
    padding: 5px 0;
    text-align: center;
    font-size: .75rem;
    width: 27px;
}
.pendientes li.contestado {
	background:#ffffff;
	border:1px solid #000000;
	pointer-events: none;
}
.pendientes li.contestado.correcta {
    background: #556b2f30;
    border: 1px solid #000000;
}
.pendiente-pointer {
    cursor: pointer;
}
.wp-block-column.sidebar-test.oculto .tiempo,
.wp-block-column.sidebar-test.oculto p,
.wp-block-column.sidebar-test.oculto .lista-superior-preguntas {
    display: none;
}

.ocultar {
    cursor: pointer;
    display: block;
    margin-bottom: 10px;
}

.adsense-container {
    text-align: center;
    margin: 20px 0;	
}

.fa-solid, .fas {
    float: left;
    padding-right: .7rem;
    padding-top: 4px;
}


/* Fin Pendientes */


/* Sidebar test */
div#contador-acertadas {
    background: green;
    color: #fff;
    padding: 2px 1rem;
}
.sidebar-test {
    position: inherit;
    right: 10%;
    padding: 10px 1.5rem 1rem!important;
    top: 150px;
    background: #ffffff;
    z-index: 99999000!important;
    flex-direction: column-reverse;
    display: flex;
}
.sidebar-test p {
	margin:0;
}
.sidebar-test p br {
	display:none;
}


@media only screen and (max-width: 600px) {
	.primera-col {
		padding: 1rem 2rem 0!important;
	}
	
	header .wp-block-site-logo a, .wp-block-site-logo img {
    filter: brightness(0);
}
	.wp-block-site-logo a, .wp-block-site-logo img {
    border-radius: inherit;
    max-width: 182px;
    height: 31px;
    filter: contrast(0);
}
	.wp-block-navigation__responsive-container.is-menu-open.is-menu-open {
		padding-right:2rem!important;
	}
	
	.no-se-ve {
		display:none!important;
	}
	body {
		font-size:1rem;
	}
	header.wp-block-template-part {
    padding: 0 1rem;
}
	.wp-block-columns.main-preguntas.is-layout-flex.wp-container-core-columns-is-layout-1.wp-block-columns-is-layout-flex {
    max-width: 100%;
}
	.has-global-padding {
    padding-right: 0;
    padding-left: 0;
}
	.contenedor-preguntas {
    padding: 0;
    margin: 1.5rem 0;
}
	.sidebar-test p {
		margin:0;
	}
	button#recargarPreguntas {
    margin-bottom: .5rem;
}
	div#contador-acertadas {
    background: green;
    color: #fff;
    padding: 2px 1rem;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
	.sidebar-test {
    padding: 0 2rem 0!important;
    z-index: 2;
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: wrap;
}
	.sidebar-test button#toggleTimer, .sidebar-test p br {
		display:none;
	}
	.sidebar-test #promo-capa {
		display:none;
	}
	.lista-superior-preguntas {
    margin: 0;
}
	/*.pendientes li {
    border: 1px solid #d8d8d8;
    padding: 5px 0;
    margin-right: 4%;
    margin-bottom: .7rem;
    width: 41px;
    height: 30px;
    text-align: center;
    background: #ffffff;
    line-height: 1.8;
	font-family: sans-serif;
}*/
	.pendientes li {
    border: 1px solid #d8d8d8;
    padding: 5px 0;
    margin-bottom: .7rem;
    width: 23px;
    height: 13px;
    text-align: center;
    background: #ffffff;
    line-height: 1.2;
    font-family: sans-serif;
    font-size: .75rem;
}

	footer.wp-block-template-part {
    padding: 0 2rem 3rem;
}
	div#temporizador, .aciertos {
    font-size: .75rem;
}

	.tiempo {
    margin-top: 2px;
    padding: 0 1rem;
}
	.ocultar {
    margin-bottom: 7px;
}
	.adsense-container {
    text-align: center;
    margin: 0 0 20px;

}
	footer.wp-block-template-part {
    padding: 0;
}
		.pendientes ul {
    list-style: none;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-column-gap: 12.5px;
    grid-row-gap: 7px;
    margin-bottom: .4rem;
}

	
	.custom-category-post {
    background: #ffffffde;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 90%;
    align-content: center;
    margin: 0 auto;
}
	.custom-category-post .post-item {
    display: block;
    flex-direction: row;
    padding: 2rem;
}
	.custom-category-post .imagen-destacada {
    display: flex;
    width: 100%;
    height: 200px;
}
	.custom-category-post h2 {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 0;
}
	.custom-category-post a.read-more-button {
    margin: 1rem 0 0;
    display: block;
    text-align: right;
}
	.custom-category-post .post-excerpt {
    font-size: .9rem;
}
	.listado-actualidad li {
		padding: 1rem 0 0.5rem;
		border-bottom:1px solid #00000025;
	}
	.listado-actualidad li hr {
		display:none;
	}
	.listado-actualidad li h2 a {
    font-size: 1.31rem;
    margin: 0;
    line-height: 1.4;
    padding: .75rem 0 0;
}
	.listado-actualidad li time a {
    font-size: .85rem;
    padding: 0.75rem 0 0;
    display: block;
}
	:where(body .listado-actualidad  .is-layout-flex) {
    gap: 0; 
}
	figure.wp-block-image.size-full.is-resized.has-custom-border.no-se-ve-o.dron {
    margin-right: 0;
}
	.has-global-padding > .alignfull {
    margin-right: 0;
	margin-left:0;
}
	.iubenda-tp-btn[data-tp-float][data-tp-float=bottom-right] {
    bottom: -50px!important;
    position: absolute!important;
}
	#iubenda-iframe .iubenda-iframe-badge-container, #iubenda-cs-banner {
	display: none!important;
	opacity:0!important;
}
}
	
/* Sobrescribir estilos para modo oscuro */
@media (prefers-color-scheme: dark) {
    body, html {
        background-color: #ffffff; /* Fondo blanco */
        color: #000000; /* Texto negro */
    }

    .header, .footer, .content {
        background-color: #ffffff;
        color: #000000;
    }

    /* Sobrescribir cualquier otro elemento específico si es necesario */
    a {
        color: #0000ff; /* Links en color azul */
    }
}


/* Sidebar test */

/* Preguntas */
.preguntas input[type=radio] {
    margin-right: 13px;
    height: 20px;
    width: 20px;
    top: 5px;
    position: relative;
}
:where(.wp-site-blocks *:focus) {
    outline-width: 2px;
    outline-style: none;
}
.contenedor-preguntas.desenfocar {
    filter: blur(5px);
    pointer-events: none; /* Opcional, para evitar interacciones mientras está pausado */
    user-select: none; /* Opcional, para evitar que el texto pueda ser seleccionado */
}
.contenedor-preguntas ul li.pregunta {
    padding: 0 1rem 0;
    list-style: none;
    /*margin-bottom: -15px*/
    /*border-bottom: 1px solid #d8d8d8;*/
    font-family: sans-serif;
}
.contenedor-preguntas ul li::marker {
    margin-right: 10px!important;
    background-color: #000000;
    font-weight: bold;
}
ul.respuestas {
    list-style: none;
    padding: 0;
    margin: 2rem 0 0;
}
ul.respuestas li {
	margin:5px 0;
	padding: 5px;
	cursor:pointer;
}
ul.respuestas li label {
	cursor:pointer;
}
.respuestas li.seleccionada {
    border: 1px solid black;
}
.respuestas.contestada li, .respuestas.contestada li label {
    pointer-events: none;  /* Evita que se pueda interactuar con las respuestas una vez seleccionadas */
}


	
	

@media only screen and (max-width: 600px) {
	.contenedor-preguntas ul {
    margin: .7rem 0;
    padding: 0;
}
	.contenedor-preguntas ul li.pregunta {
    padding: 0 0 1rem;
    margin-bottom: 0;
    border-bottom: none;
		        font-size: 14px;
}
	.pregunta-indice {
    font-size: 13px;
}
	.pregunta-anterior, .pregunta-siguiente {
    font-size: 12px;
}
.preguntas-container {
    padding: 1rem 2rem 0!important;
}

}

/* Fin Preguntas */
.col-principal {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    margin: 0 auto!important;
}
.preguntas-container {
    max-width: 100%;
    margin: 0 auto;
    background: #ffffff;
    padding: 1rem 1.5rem 0;
}
.code-block.code-block-2 {
    background: #ffffff;
}
.preguntas-container .share-buttons {
    gap: 30px;
}
.preguntas-navegacion {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    padding: 10px 0 10px;
    border-top: 1px solid #eee;
}

.pregunta-indice {
    font-weight: bold;
}

.pregunta-anterior, .pregunta-siguiente {
    padding: 3px 10px;
    background: #7f7f7f;
    border-radius: 4px;
    text-decoration: none;
    color: #ffffff;
    position: relative;
    z-index: 2;
    font-size: 15px;
}

.pregunta-anterior:hover, .pregunta-siguiente:hover {
    background: #ccc;
}